﻿.half-login {
    background-image: url(https://cdn.cashcow.co.il/system/lineapphalf.png);
}

.half-signup {
    background-image: url(https://cdn.cashcow.co.il/system/lineapphalf.png);
}

.half-content .cc-external-box input[type="submit"] {
    background: none repeat scroll 0% 0% #484aa0;
    color: #FFF;
}

.half-content .cc-external-box .btnf {
    display:none;
}

.signin-or {
    display:none;
}
